# Uses of Class
org.apache.datasketches.fdt.PostProcessor

Packages that use PostProcessor
Package
Description
org.apache.datasketches.fdt
Frequent Distinct Tuples Sketch

## Uses of PostProcessor in org.apache.datasketches.fdt

Methods in org.apache.datasketches.fdt that return PostProcessor
Modifier and Type
Method
Description
`PostProcessor`
FdtSketch.`getPostProcessor()`
Returns the PostProcessor that enables multiple queries against the sketch results.
`PostProcessor`
FdtSketch.`getPostProcessor(Group group, char sep)`
Returns the PostProcessor that enables multiple queries against the sketch results.